# $Id: el-GR.plg_system_backlink.ini  2007-09-29 11:00:25Z humvee $
# Joomla! Project
# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

ATTEMPT LEGACY SEF=Απόπειρα Παρωχημένου SEF
IF YES, IT SEARCHES FOR OLD QUERY STRINGS THAT MIGHT MATCH AND REDIRECTS=Αν επιλέξετε <strong>Ναι</strong>, το σύστημα θα ψάξει για παλαιά Ερωτήματα που μπορεί να ταιριάζουν και μετά θα ανακατευθύνει σε αυτό. 
IF YES, IT USES OLD STYLE SEF AND ATTEMPTS TO GENERATE A VALID LINK=Αν επιλέξετε <strong>Ναι</strong>, το σύστημα θα χρησιμοποιήσει παλαιού τύπου SEF και θα προσπαθήσει να δημιουργήσει έναν έγκυρο σύνδεσμο.
IF YES, IT USES OLD STYLE SEF AND DIRECTS IT TO THE NEW LINK=Αν επιλέξετε <strong>Ναι</strong>, το σύστημα θα χρησιμοποιήσει παλαιού τύπου SEF και θα ανακατευθύνει στο νέο σύνδεσμο.
PROVIDES BACKLINK SUPPORT=Το Πρόσθετο Παρωχημένων Συνδέσμων παρέχει υποστήριξη για συνδέσμους των εκδόσεων Joomla! 1.0.x. Ανακατευθύνει παλαιά URL και συνδέσμους σε σωστές διευθύνσεις της έκδοσης Joomla! 1.5.
SEARCH QUERY STRINGS=Αναζήτηση Ερωτημάτων
SEARCH SEF=Αναζήτηση SEF
"%s" HAS MOVED TO <a href="%s">%s</a>. CLICK THE LINK IF YOUR BROWSER DOES NOT REDIRECT YOU AUTOMATICALLY.=Η σελίδα "%s" έχει μετακινηθεί στη διεύθυνση <a href="%s">%s</a>. Κάντε κλικ στο σύνδεσμο αν ο φυλλομετρητής σας δε σας ανακατευθύνει αυτόματα.
